/* =====    Legal - AGBs - Datenschutz ===== */

.legal-section {
    width: var(--sectionWidth);
    margin: 0 auto;
}

.legal-column {
    max-width: var(--columnWidth);
    box-sizing: border-box;
    margin: 30px auto;
    padding: 40px;
    background-color: var(--legalBackground);
    border: 1px solid var(--legalBorder);
    border-radius: var(--borderRadius);
    box-shadow: var(--boxShadowDarkbox);
}

.legal-column h1 {
    font-size: 2.4rem;
    font-weight: 400;
}

/* Legal - Widerruf */

.widerruf-title {
    margin: 0 0 8px 0;
    color: var(--legalTitle);
}

.widerruf-text {
    margin: 0 0 24px 0;
    color: var(--legalText);
}

/* Legal - Impressum */

.inprint-section {
    width: var(--sectionWidth);
    margin: 0 auto;
}

.inprint-column {
    max-width: 800px;
    box-sizing: border-box;
    margin: 30px auto;
    padding: 40px;
    background-color: var(--legalBackground);
    border: 1px solid var(--legalBorder);
    border-radius: var(--borderRadius);
    box-shadow: var(--boxShadowDarkbox);
}

.inprint-title {
    margin: 0 0 8px 0;
    color: var(--legalTitle);
}

.inprint-text {
    margin: 0 0 24px 0;
    color: var(--legalText);
}

.inprint-title h5.title-block-start {
    margin-top: 40px;
}

.inprint-text p {
    margin: 0 0 10px;
    line-height: 1.6;
}

.inprint-text p.text-block-end {
    margin-bottom: 20px;
}